#返回结果代码

#操作成功
SUCCESS_CODE=200
200=操作成功
#操作失败
FAILED_CODE=1001
1001=操作失败
#数据已存在
EXIST_CODE=1002
1002=数据已存在
#数据不存在
NOTEXIST_CODE=1009
1009=数据不存在
#参数为空
NULL_CODE=1003
1003=参数为空
#操作出现异常
EXCEPTION_CODE=1004
1004=操作出现异常

#rstoken已失效
RSTOKEN_EXPIRED_CODE=1006
1006=rstoken已失效

#rstoken为空
RSTOKEN_NULL_CODE=1007
1007=rstoken为空


#数据库操作失败
DB_OPERATION_FAIL_CODE=1008
1008=数据库操作失败

#参数非法
PARAM_ILLEGAL_CODE=1011
1011=参数非法，请修改

#请求微信接口失败
WXAPI_CODE=2001
#微信用不不存在
WXNOTEXIST_CODE=2003

#手机号码已被使用
PHONE_EXIST_CODE=5001
5001=手机号码已被使用

#用户不存在
USER_NOTEXIST_CODE=5002
5002=用户不存在

#用户已存在
USER_EXIST_CODE=5003
5003=用户不存在

ACCOUNT_ISEXIST_CODE=9001
9001=账户已存在

ACCOUNT_FIRST_ISEXIST_CODE=9002
9002=该组织已存在超级管理员账户

ORG_DONTHAVE_PUBLIC_CODE=9005
9005=该组织暂未配置公众号信息，请先配置！

GET_AUTH_INFO_FAILED_CODE=4004
4004=获取用户认证信息失败！
#证件件格式
WRONG_FORMAT_OF_ID_CARD=4005
4005=证件格式错误！
#资料不全
INCOMPLETE_DATA=4006
4006=资料不齐全！

####################################订单相关################################
ORDER_NOT_EXIST = 20001
20001 = 该订单不存在

ORDER_GOODS_EXIST = 20002
20002 = 购物车商品已存在



#参数时效已过时
PARAM_EXPIRE_CODE=1010
1010=参数时效已过时，不能使用

#获取用户失败
GET_APPUSER_FAILED_CODE=4003
4003=获取用户失败

#手机号已绑定微信
WX_BIND_CODE=4002
4002=手机号已绑定微信

